| Home | Libraries | People | FAQ | More

## Global N

boost::proto::N

## Synopsis

    // In header: <boost/proto/proto_fwd.hpp>

    int const N;

## Description

Array size wildcard for Proto grammars that match array terminals.

| Copyright © 2008 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)